.center-container {
  display: flex !important;
  flex-direction: column !important;
  align-items: center !important;
  justify-content: center !important;
  height: 100vh !important;
}

#leaderboard-table-td {
  color: salmon !important;
}
